Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Aug 2019 15:40:29 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Still I ddnt gt the products from the courier, so called the shipa courier service and said to return the shipment for splash, very poor courier service I'm really disappointed, almost 10 years I'm buying things from landmark this is really bad courier service, landmark standard also gng poor 

Sent from Yahoo Mail on Android 
 
  On Tue, 6 Aug 2019 at 12:25 pm, Splash Fashions<[email-masked]> wrote:    
#yiv0787961326 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0787961326 td {border:0;padding:0;}#yiv0787961326 .yiv0787961326two-column .yiv0787961326contents {font-size:14px;text-align:left;}#yiv0787961326 .yiv0787961326two-column img {width:100%;height:auto;}#yiv0787961326 .yiv0787961326two-column .yiv0787961326text {padding-top:10px;}#yiv0787961326 .yiv0787961326two-column {text-align:center;font-size:0;}#yiv0787961326 .yiv0787961326two-column .yiv0787961326column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0787961326 .yiv0787961326contents {width:100%;}@media screen and (max-width:480px){#yiv0787961326 table[class=yiv0787961326outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0787961326 table[class=yiv0787961326innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0787961326 span[class=yiv0787961326aligntext] {text-align:center !important;display:block !important;}#yiv0787961326 table[class=yiv0787961326getintouch] {width:95%;max-width:95% !important;}#yiv0787961326 div[class=yiv0787961326getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0787961326 table[class=yiv0787961326brands] {width:50%;max-width:50% !important;}#yiv0787961326 div[class=yiv0787961326howitworks] {width:96% !important;}#yiv0787961326 table[class=yiv0787961326small] {width:20% !important;padding:0 10px 0 0;}#yiv0787961326 table[class=yiv0787961326small1] {width:65% !important;}#yiv0787961326 p[class=yiv0787961326alignleft] {text-align:left !important;}#yiv0787961326 td[class=yiv0787961326moveleft] {padding:0 !important;}#yiv0787961326 table[class=yiv0787961326navigation] {width:100%;}#yiv0787961326 td[class=yiv0787961326navlast] {text-align:right !important;}#yiv0787961326 table[class=yiv0787961326knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9752535318 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Mohamed Faris, products from order number 9752535318 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is SOR002405038.  |
|  |
|  
|  
 Order shipping to 
mohamed faris
 E95
 al wagan hospital
 al wagan
 Al Ain, United Arab Emirates  
 Mobile: +971 556245255 
  |  
 Payment Method: 
Cash on Delivery
 
   |

  |
|  |
|  
 Order Details Consignment Number: 88888001138620190806 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lee Cooper Jeans with Pocket Detail and Zip Fly Closure  
 Color: Blue 
  Size: 32  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Floral Printed Shirt in Regular Fit with Short Sleeves  
 Color: Blue 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed T-shirt with Short Sleeves  
 Color: Black 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Textured Crew Length Socks - Set of 5  
 Color: Black 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed T-shirt with Short Sleeves  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |

  |

  |

|  |
| The status of your other products in order number 9752535318 is as follows:  |
|  |

|  
Item
  |  
Description
  |  
Quantity
  |

  |
|  |
|

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/120042